/* CSS Document */

#rcabecera{
	height:30px;
	text-align:center;
	border:solid 1px;
	margin-bottom:5px;
}

#fecha{
	width:100px;
	height:30px;
	float:left;
	text-align:center;
	border-right:solid 1px;
}
#mapa{
	width:150px;
	height:30px;
	float:left;
	border-right:solid 1px;
	text-align:center;
}
#jugadores{
	width:auto;
	text-align:center;
	height:30px;
}

#jugadores a{text-decoration:none;}

#jugadores hover{background:#999999;}

#version{
	width:50px;
	height:30px;
	float:right;
	border-left:solid 1px;
	text-align:center;
}
#tipo{
	width:100px;
	height:30px;
	float:right;
	border-left:solid 1px;
	text-align:center;
}

.rlista{
	display:compact;
	height:30px;
	border:solid 1px #666666;
	margin:1px;
	width:99%;
	font-size:11px;
	padding-top:1px;
}
.rlista:hover{
	background:#2e2d26;
	cursor:pointer;
}
.rlista img{
	border: 0px;
}

.glista{
	display:compact;
	height:auto;
	border:solid 1px #e6e196;
	margin:1px;
	width:99%;
	font-size:11px;
	padding-top:1px;
	overflow:auto;
	margin-bottom:20px;
}
.glista .gizq{
	width:106px;
	
	float:left;
	text-align:center;
	border-right:solid 1px;
	color:#e6e196;
	font-weight:bold;
	margin-right:20px;
}
.glista .gder{
	width:auto;
	text-align:left;
	padding-top:40px;
	font-weight:bold;
}

.glista:hover{
	background:#2e2d26;
	cursor:pointer;
}



.gampl{
	display:compact;
	border:solid 1px #e6e196;
	margin:1px;
	padding:10px;
	margin-bottom:10px;
	text-align:center;
}
.gampl_d{
	display:compact;
	border:solid 1px #e6e196;
	font-size:11px;
	padding:10px;
	margin-left:160px;
	margin-right:160px;
	margin-top:20px;
}

.gfila{
	display:table;
	border:solid 1px #666666;
	margin:auto;
	padding:auto;
	text-align:center;
	clear:left;
	height:auto;
	margin-bottom:10px;
	overflow:hidden;
}

.gfloat{
	display:block;
	float:left;
	width:130px;
	text-align:center;
	border:solid 2px;
	color:#e6e196;
	font-weight:bold;
	padding: 5px;
	margin: 10px;
}

.gfloat:hover{
	background:#2e2d26;
	cursor:pointer;
}

.gfloat_ant{
	display:block;
	float:left;
	width:130px;
	text-align:center;
	border:solid 2px;
	color:#e6e196;
	font-weight:bold;
	padding: 5px;
	margin: 10px;
}

.gfloat_ant:hover{
	background:#2e2d26;
	cursor:pointer;
}

.gfloat_sig{
	display:block;
	float:right;
	width:130px;
	text-align:center;
	border:solid 2px;
	color:#e6e196;
	font-weight:bold;
	padding: 5px;
	margin: 10px;
}

.gfloat_sig:hover{
	background:#2e2d26;
	cursor:pointer;
}

